.version.oureggs /* version checker */
{
	color: #000015;
	background-color: #FC04F2;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1000px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu1687
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -118px;
	margin-left: -100px;
}

#u1687,#u1687-bw
{
	z-index: 2;
	height: 1166px;
}

#u1823
{
	z-index: 3;
	border-color: #000000;
	padding-bottom: 180px;
	background: #FFFFFF url("../images/eggs-664810_1280-u1823-fr.png") no-repeat left top;
	background-color: rgba(255, 255, 255, 0.5);
	background-size: cover;
}

#u1823_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1002px;
	position: relative;
	left: -99px;
}

#tab-panelu1827
{
	z-index: 4;
	width: 889px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 301px;
}

#u1842
{
	z-index: 5;
	width: 889px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1851
{
	z-index: 6;
	width: 222px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u1851:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 222px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u1854-4
{
	z-index: 7;
	width: 222px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1851:hover #u1854-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1855
{
	z-index: 11;
	width: 222px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 222px;
	border-width: 1px 0px 1px 1px;
}

#u1855:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 222px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u1851.TabbedPanelsTabSelected,#u1855.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 222px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u1857-4
{
	z-index: 12;
	width: 222px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u1855:hover #u1857-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1847
{
	z-index: 16;
	width: 221px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 444px;
}

#u1847:hover
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 221px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1849-4
{
	z-index: 17;
	width: 221px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1847:hover #u1849-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1843
{
	z-index: 21;
	width: 221px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 666px;
}

#u1843:hover
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 221px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1847.TabbedPanelsTabSelected,#u1843.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 221px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u1844-4
{
	z-index: 22;
	width: 221px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1843:hover #u1844-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1851.TabbedPanelsTabSelected #u1854-4,#u1855.TabbedPanelsTabSelected #u1857-4,#u1847.TabbedPanelsTabSelected #u1849-4,#u1843.TabbedPanelsTabSelected #u1844-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1851.TabbedPanelsTabSelected #u1854-4 p,#u1855.TabbedPanelsTabSelected #u1857-4 p,#u1847.TabbedPanelsTabSelected #u1849-4 p,#u1843.TabbedPanelsTabSelected #u1844-4 p
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u1828
{
	z-index: 26;
	width: 889px;
	background-color: transparent;
	position: relative;
}

#u1838
{
	z-index: 27;
	width: 887px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 203px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1840
{
	z-index: 57;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u1840_img
{
	padding-right: 9px;
	padding-bottom: 15px;
}

#u1839-29
{
	z-index: 28;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 176px;
}

#u1829
{
	z-index: 59;
	width: 887px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 59px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1831
{
	z-index: 67;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u1831_clip
{
	overflow: hidden;
	width: 134px;
	height: 89px;
}

#u1831_img
{
	margin-left: -7px;
	margin-right: -6px;
}

#pu1830-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 178px;
}

#u1830-7
{
	z-index: 60;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1912-45
{
	z-index: 69;
	width: 300px;
	min-height: 498px;
	background-color: transparent;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
}

#u1912-13 > #u1912-12:before,#u1912-11
{
	font-size: 16px;
}

#u1912-2,#u1912-16,#u1912-26
{
	font-weight: bold;
}

#u1912-13 > li:before,#u1912-23 > li:before,#u1912-43 > li:before
{
	content: '○';
}

#u1911-13
{
	z-index: 114;
	width: 254px;
	min-height: 505px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 324px;
}

#u1911,#u1911-2,#u1911-3,#u1911-4,#u1911-5,#u1911-6,#u1911-7,#u1911-8,#u1911-9
{
	font-size: 16px;
	line-height: 19px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u1911-10
{
	font-size: 16px;
	text-align: right;
	line-height: 19px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u3258
{
	z-index: 127;
	width: 401px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 243px;
}

#u1834
{
	z-index: 128;
	width: 887px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1835
{
	z-index: 173;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u1837-44
{
	z-index: 129;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 195px;
}

#u1833
{
	z-index: 175;
	width: 887px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1918
{
	z-index: 216;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 31px;
}

#u1835_img,#u1918_img
{
	padding-right: 1px;
}

#u1917-40
{
	z-index: 176;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 206px;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#u1823-bw
{
	z-index: 3;
	margin-top: 249px;
	height: 719px;
}

#pu1651
{
	width: 0.01px;
	padding-left: 100px;
	padding-right: 1100px;
	padding-bottom: 1035px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u1651
{
	z-index: 218;
	height: 43px;
	top: 38px;
}

#u1651-bw
{
	z-index: 218;
}

#u1652
{
	z-index: 219;
	width: 193px;
	top: 37px;
	left: 20px;
}

#menuu1654
{
	z-index: 221;
	width: 789px;
	top: 47px;
	left: 50%;
	margin-left: -299px;
}

#u1662
{
	width: 195px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1665
{
	width: 195px;
	padding-bottom: 10px;
}

#u1665:hover
{
	margin: 0px;
}

#u1665:active
{
	margin: 0px;
}

#u1666
{
	height: 24px;
	width: 195px;
	margin-right: -10000px;
	top: 5px;
}

#u1676
{
	width: 196px;
	min-height: 34px;
	margin-right: -10000px;
	left: 197px;
}

#u1677
{
	width: 196px;
	padding-bottom: 10px;
}

#u1665.MuseMenuActive,#u1677:active
{
	margin: 0px;
}

#u1669
{
	width: 196px;
	min-height: 34px;
	margin-right: -10000px;
	left: 395px;
}

#u1670
{
	width: 196px;
	padding-bottom: 10px;
}

#u1677.MuseMenuActive,#u1670:active
{
	margin: 0px;
}

#u1655
{
	width: 196px;
	min-height: 34px;
	margin-right: -10000px;
	left: 593px;
}

#u1656
{
	width: 196px;
	padding-bottom: 10px;
}

#u1670.MuseMenuActive,#u1656:active
{
	margin: 0px;
}

#u1678,#u1673,#u1659
{
	height: 24px;
	width: 196px;
	margin-right: -10000px;
	top: 5px;
}

#u1750
{
	z-index: 246;
	width: 52px;
	height: 52px;
	top: 208px;
	left: 32px;
}

#u1656.MuseMenuActive,#u1750:hover
{
	margin: 0px;
}

#u1750:active
{
	margin: 0px;
}

#u1751
{
	z-index: 247;
	width: 52px;
	height: 52px;
	top: 272px;
	left: 32px;
}

#u1750.MuseLinkActive,#u1751:hover
{
	margin: 0px;
}

#u1751:active
{
	margin: 0px;
}

#u1752
{
	z-index: 248;
	width: 52px;
	height: 52px;
	top: 336px;
	left: 32px;
}

#u1751.MuseLinkActive,#u1752:hover
{
	margin: 0px;
}

#u1752:active
{
	margin: 0px;
}

#u1752.MuseLinkActive
{
	margin: 0px;
}

#u1905
{
	z-index: 249;
	height: 42px;
	bottom: 16px;
}

#u1905-bw
{
	z-index: 249;
}

#u1903-6
{
	z-index: 250;
	width: 409px;
	min-height: 17px;
	bottom: 14px;
	left: 50%;
	margin-left: -542px;
}

#u1904-6
{
	z-index: 256;
	width: 223px;
	min-height: 19px;
	bottom: 26px;
	left: 50%;
	margin-left: 262px;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-top: 35px;
}

#page .verticalspacer
{
	clear: both;
}

